@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LYX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	font
------------------------------------------------------------*/
.syncopate {
	font-family: "Syncopate", sans-serif;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	padding: 0 1.5rem;
	max-width: 117rem;
}
@media all and (max-width: 896px) {
	.content {
		max-width: 100% !important;
	}
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	padding-bottom: 4.5rem;
	margin: 22rem 0 3.2rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	align-items: flex-end;
	border-bottom: 1px solid #2C3340;
}
.pageTitle .headLine01 {
	width: 80%;
}
.pageTitle #pagePath {
	flex: 1;
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding-bottom: 4.7rem;
		margin: 9.6rem 0 1rem;
		display: block;
	}
	.pageTitle .headLine01 {
		width: auto;
	}
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 4.1rem;
	text-align: right;
}
#pagePath li {
	position: relative;
	display: inline-block;
}
#pagePath li:not(:last-child) {
	margin-right: 3.5rem;
}
#pagePath li:not(:last-child)::before {
	position: absolute;
	top: 0.6rem;
	right: -2.6rem;
	z-index: 1;
	width: 1.4rem;
	height: 0.4rem;
	background-color: #FFD205;
	content: "";
}
#pagePath li,
#pagePath a {
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.02rem;
	flex-shrink: 0;
}
#pagePath a {
	color: #959AA8;
}
#pagePath a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#pagePath  {
		display: flex;
		margin-bottom: 3.9rem;
		justify-content: right;
	}
	#pagePath li,
	#pagePath a {
		flex-shrink: 0;
	}
	#pagePath li:last-child {
		white-space: nowrap;
		overflow: hidden; 
		text-overflow: ellipsis; 
		flex-shrink: 1;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 .jp {
	padding: 0.1rem 0.4rem;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 0.024rem;
	display: block;
	width: fit-content;
	background-color: #FFD205;
	border-radius: 0.2rem;
}
.headLine01 .en {
	font-size: 9.6rem;
	font-weight: 700;
	display: block;
	font-family: "Syncopate", sans-serif;
	letter-spacing: -1rem;
	line-height: 1.4;
}
.headLine01 .en .blue {
	color: #0E1388;
}
.headLine01 .text {
	margin-top: 4.5rem;
	display: block;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.08rem;
}
@media all and (max-width: 896px) {
	.headLine01 .jp {
		font-size: 1rem;
		letter-spacing: 0.02rem;
	}
	.headLine01 .en {
		font-size: 4.8rem;
		letter-spacing: -0.5rem;
		line-height: 1.55;
	}
	.headLine01 .text {
		margin-top: 1.7rem;
		font-size: 2.4rem;
		line-height: 1.5;
		letter-spacing: 0.048rem;
	}
}
/*------------------------------------------------------------
    headLine02
------------------------------------------------------------*/
.headLine02 {
    margin-bottom: 2.4rem;
}
.headLine02 .en {
    margin-bottom: 2.4rem;
    padding: 0.4rem 0.4rem 0.2rem;
    width: fit-content;
    display: block;
    background: #FFD205;
    border-radius: 0.2rem;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.headLine02 .jp {
    display: block;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.1rem;
}
@media all and (max-width: 896px) {
    .headLine02 {
        margin-bottom: 2.7rem;
    }
    .headLine02 .en {
        margin-bottom: 2rem;
        padding: 0.3rem 0.4rem 0.2rem;
        font-size: 1.2rem;
    }
    .headLine02 .jp {
        display: block;
        font-size: 2.4rem;
        letter-spacing: 0.05rem;
    }
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 2.4rem;
}
.headLine03 .en {
	padding: 0.2rem 0.3rem;
	margin-bottom: 1.5rem;
	position: relative;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	width: fit-content;
	background-color: #FFD205;
	border-radius: 0.2rem;
}
.headLine03 .jp {
	margin-bottom: 4.9rem;
	padding-top: 1.7rem;
	display: block;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.024rem;
	position: relative;
}
.headLine03 .jp::after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	z-index: 1;
	width: 1.4rem;
	height: 1px;
	background-color: #2C3340;
}
.headLine03 .text {
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.08rem;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 1.7rem;
	}
	.headLine03 .en {
		padding: 0.2rem 0.3rem;
		margin-bottom: 1.2rem;
		position: relative;
		font-size: 1.2rem;
	}
	.headLine03 .jp {
		margin-bottom: 2.5rem;
		padding-top: 1.2rem;
		font-size: 1rem;
		letter-spacing: 0.02rem;
	}
	.headLine03 .text {
		display: block;
		margin-right: -1rem;
		font-size: 2.4rem !important;
		line-height: 1.5;
		letter-spacing: 0.048rem;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 4.2rem;
	padding-top: 1.5rem;
	border-top: 1px solid #2C3340;
}
.headLine04 .jp {
	margin-bottom: 2.7rem;
	display: block;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.024rem;
}
.headLine04 .en {
	font-size: 9.6rem;
	font-weight: 700;
	letter-spacing: -0.9rem;
	font-family: "Syncopate", sans-serif;
}
.headLine04 .en .blue {
	color: #0E1388;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 4rem;
		padding-top: 1.1rem;
	}
	.headLine04 .jp {
		margin-bottom: 1.6rem;
		font-size: 1rem;
		letter-spacing: 0.02rem;
	}
	.headLine04 .en {
		font-size: 4rem;
		letter-spacing: -0.4rem;
		line-height: 1;
	}
}
/*------------------------------------------------------------
	comInterViewUl
------------------------------------------------------------*/
.comInterViewUl {
	margin-top: -4rem;
}
.comInterViewUl li {
	margin: 4rem 3.56% 0 0;
	width: 30.9%;
}
.comInterViewUl li:nth-child(3n) {
	margin-right: 0;
}
.comInterViewUl a {
	display: block;
}
.comInterViewUl .photoBox {
	margin-bottom: 1.1rem;
	position: relative;
	overflow: hidden;
	aspect-ratio: 352/234;
}
.comInterViewUl .photoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
.comInterViewUl .photoBox .tag {
	padding: 0.2rem 0.3rem;
	position: absolute;
	z-index: 1;
	top: 0.8rem;
	left: 0.8rem;
	display: block;
	width: fit-content;
	background-color: #fff;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.02rem;
	line-height: 1.2;
	border: 1px solid #E6E6EA;
	border-radius: 0.2rem;
	overflow: hidden;
}
.comInterViewUl .textBox .text {
	margin-bottom: 1.2rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.04rem;
}
.comInterViewUl .textBox .details {
	color: #959AA8;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.024rem;
}
@media all and (min-width: 897px) {
	.comInterViewUl a:hover img {
		transform: scale(1.08);
	-webkit-transform: scale(1.08);
	}
}
@media all and (max-width: 896px) {
	.comInterViewUl {
		margin-top: -2.8rem;
	}
	.comInterViewUl li {
		margin: 2.8rem 3.56% 0 0 !important;
		width: 47.9%;
	}
	.comInterViewUl li:nth-child(2n) {
		margin-right: 0 !important;
	}
	.comInterViewUl .photoBox {
		margin-bottom: 1.1rem;
	}
	.comInterViewUl .textBox .text {
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
	}
	.comInterViewUl .textBox .details {
		font-size: 1rem;
		letter-spacing: 0.02rem;
	}
}
/*------------------------------------------------------------
	comEntry
------------------------------------------------------------*/
.comEntry {
	padding: 0 1.5rem;
	margin: 12.8rem auto 0;
	max-width: 117rem;
}
.comEntry a {
	padding: 0 6.4rem;
	min-height: 27.3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #0E1388;
	border-radius: 1.6rem;
	overflow: hidden;
	color: #fff;
	font-family: "Syncopate", sans-serif;
	font-size: 9.6rem;
	font-weight: 700;
	letter-spacing: -0.1em;
	border: 1px solid #0E1388;
}
.comEntry .ico {
	width: 4.9rem;
	height: 4.9rem;
	position: relative;
	overflow: hidden;
}
.comEntry .ico span {
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(0%, 0%);
}
.comEntry .ico span:nth-of-type(2) {
	transform: translate(-100%, 100%);
}
@media all and (min-width: 897px) {
	.comEntry a:hover .ico span {
		transition: transform .3s cubic-bezier(.215,.61,.355,1);
	}
	.comEntry a:hover .ico span:nth-of-type(1) {
		transform: translate(100%,-100%);
	}
	.comEntry a:hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
	.comEntry a .text {
		text-shadow: 0 27.3rem;
		align-self: stretch;
		display: flex;
	}
	.comEntry a .text .word {
		display: flex;
		align-items: center;
	}
}
@media all and (max-width: 896px) {
	.comEntry {
		margin-top: 6.4rem;
	}
	.comEntry a {
		padding: 0.4rem 3.2rem 0;
		min-height: 9.6rem;
		border-radius: 0.8rem;
		font-size: 3.2rem;
		letter-spacing: -0.1em;
	}
	.comEntry .ico {
		width: 2.45rem;
		height: 2.45rem;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	width: fit-content;
}
.comBtn a {
	display: flex;
	align-items: flex-end;
}
.comBtn .line {
	padding-bottom: 1.2rem;
	position: relative;
	font-weight: 700;
	letter-spacing: 0.028rem;
	display: inline-block;
}
.comBtn .line::before {
	content: ''; 
	position: absolute; 
	width: 100%; 
	height: 1px; bottom: 0;
	left: 0; 
	background-color: #2C3340; 
	transform: scaleX(1); 
	transform-origin: bottom left; 
	transition: transform 0.3s ease; 
}
.comBtn .ico {
	margin-left: 1.6rem;
	width: 4.8rem;
	height: 4.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0E1388;
	border-radius: 0.2rem;
	position: relative;
	overflow: hidden;
}
.comBtn .ico span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translate(0%,0%);
}
.comBtn .ico span:nth-of-type(2) {
	transform: translate(0%,-100%);
}
.comBtn .ico01 span:nth-of-type(2) {
	transform: translate(-100%,100%);
}
.comBtn .ico img {
	width: 2rem;
}
.comBtn .ico01 img {
	width: 0.8rem;
}
@media all and (min-width: 897px) {
	.comBtn a:hover .line::before {
		transform: scaleX(0); 
		transform-origin: bottom right;
	}
	.comBtn a:hover .ico span,
	.comBtn a.hover .ico span {
		transition: transform .3s cubic-bezier(.215,.61,.355,1);
	}
	.comBtn a:hover .ico span:nth-of-type(1),
	.comBtn a.hover .ico span:nth-of-type(1) {
		transform: translate(0%,100%);
	}
	.comBtn a:hover .ico01 span:nth-of-type(1),
	.comBtn a.hover .ico01 span:nth-of-type(1) {
		transform: translate(100%,-100%);
	}
	.comBtn a:hover .ico span:nth-of-type(2),
	.comBtn a.hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
}
@media all and (max-width: 896px) {
	.comBtn {
		margin: 0 auto;
		width: fit-content;
	}
	.comBtn .line {
		padding-bottom: 1.2rem;
		font-size: 1.2rem;
	}
	.comBtn .ico {
		width: 4rem;
		height: 4rem;
	}
	.comBtn .ico01 img {
		width: 0.9rem;
	}
}
/*------------------------------------------------------------
	comBtn02
------------------------------------------------------------*/
.comBtn02 a {
	display: flex;
	overflow: hidden;
}
.comBtn02 .txt {
	padding: 0 2rem;
	height: 6.4rem;
	color: #FFD205;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.032rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0E1388;
	border-radius: 0.8rem;
	text-shadow: 0 6.4rem;
}
.comBtn02 .txt .en {
	margin-top: 0.2rem;
	font-size: 1.8rem;
	line-height: 1;
	letter-spacing: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	align-self: stretch;
	display: flex;
}
.comBtn02 .txt .word {
	display: flex;
	align-self: stretch;
	align-items: center;
}
.comBtn02 .ico {
	margin-left: 0.4rem;
	width: 6.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0E1388;
	border-radius: 0.8rem;
	position: relative;
}
.comBtn02 .ico span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translate(0%, 0%);
}
.comBtn02 .ico img {
	width: 1.3rem;
}
.comBtn02 .ico span:nth-of-type(2) {
	transform: translate(-100%, 100%);
}

@media all and (min-width: 897px) {
	.comBtn02 a:hover .ico span {
		transition: transform .3s cubic-bezier(.215,.61,.355,1);
	}
	.comBtn02 a:hover .ico span:nth-of-type(1) {
		transform: translate(100%,-100%);
	}
	.comBtn02 a:hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
}
@media all and (max-width: 896px) {
	.comBtn02 .txt {
		height: 4.8rem !important;
		font-size: 1.4rem !important;
		letter-spacing: 0.028rem;
		border-radius: 0.4rem;
	}
	.comBtn02 .txt .en {
		margin-top: 0.2rem;
		font-size: 1.8rem !important;
	}
	.comBtn02 .ico {
		margin-left: 0.2rem;
		width: 4.8rem !important;
		height: 4.8rem !important;
		border-radius: 0.4rem;
	}
	.comBtn02 .ico img {
		width: 1rem !important;
	}
}
/*------------------------------------------------------------
	comBtn03
------------------------------------------------------------*/
.comBtn03 a {
	display: flex;
	align-items: center;
}
.comBtn03 .info {
	margin-right: 0.4rem;
	padding: 0.8rem 1rem 0.8rem 7.7rem;
	min-width: 38.2rem;
	position: relative;
	display: flex;
	align-items: center;
	height: 8rem;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.04rem;
	background: #0E1388 url(../img/common/icon12.png) no-repeat left 0.8rem center / 6.4rem;
	border-radius: 0.8rem;
}
.comBtn03 .info .tag {
	padding: 0.4rem 0.2rem 0.3rem;
	position: absolute;
	top: -1.2rem;
	left: 50%;
	min-width: 18.9rem;
	transform: translateX(-50%);
	text-align: center;
	display: inline-block;
	background-color: #FFD205;
	border-radius: 4rem;
	font-size: 1.4rem;
	color: #2C3340;
	letter-spacing: 0.028rem;
}
.comBtn03 .ico {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 8rem;
	height: 8rem;
	background-color: #0E1388;
	border-radius: 0.8rem;
	overflow: hidden;
}
.comBtn03 .ico span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(0%);
}
.comBtn03 .ico span:nth-of-type(2) {
    transform: translateX(-100%);
}
.comBtn03 .ico img {
	width: 2.3rem;
}
@media all and (min-width: 897px) {
	.comBtn03 a:hover .ico span {
        transition: transform .3s cubic-bezier(.215,.61,.355,1);
    }
    .comBtn03 a:hover .ico span:nth-of-type(1) {
        transform: translateX(100%);
    }
    .comBtn03 a:hover .ico span:nth-of-type(2) {
        transform: translateX(0%);
    }
}
@media all and (max-width: 896px) {
	.comBtn03 {
		margin: 0 auto;
		width: fit-content;
	}
	.comBtn03 .info {
		margin-right: 0.2rem !important;
		padding: 0.8rem 1rem 0.8rem 5.5rem !important;
		min-width: 27.9rem !important;
		height: 6.4rem !important;
		font-size: 1.4rem !important;
		letter-spacing: 0.028rem !important;
		background-size: 3.2rem auto;
		background-image: url(../img/common/icon12_sp.png);
		border-radius: 0.4rem;
	}
	.comBtn03 .info .tag {
		padding: 0.4rem 0.2rem 0.3rem;
		top: -1.2rem;
		min-width: 16.7rem !important;
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
		transform: translateX(-42%);
	}
	.comBtn03 .ico {
		width: 6.4rem;
		height: 6.4rem;
		border-radius: 0.4rem;
	}
	.comBtn03 .ico img {
		width: 1.5rem;
	}
}
/*------------------------------------------------------------
	comInnerBox
------------------------------------------------------------*/
.comInnerBox {
	margin-top: -2.1rem;
}
.comInnerBox > li {
	margin-top: 2.1rem;
	padding: 4.8rem;
	width: 48.7%;
	background-color: #fff;
}
.comInnerBox .title {
	margin-bottom: 3.3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.048rem;
}
.comInnerBox .title img {
	width: 6.4rem;
}
.comInnerBox .textUl li {
	padding-left: 2rem;
	position: relative;
	line-height: 2;
	letter-spacing: 0.028rem;
}
.comInnerBox .textUl li::after {
	position: absolute;
	top: 1.3rem;
	left: 0.7rem;
	width: 0.4rem;
	height: 0.4rem;
	border-radius: 50%;
	z-index: 1;
	content: "";
	background-color: #2C3340;
}
.comInnerBox .text {
	margin-top: 2.7rem;
	line-height: 2;
	letter-spacing: 0.028rem;
}
@media all and (max-width: 896px) {
	.comInnerBox {
		margin-top: -1.5rem;
	}
	.comInnerBox > li {
		margin-top: 1.5rem;
		padding: 1.5rem 1.5rem;
		width: 47.8%;
		border-radius: 0.4rem;
		overflow: hidden;
	}
	.comInnerBox .title {
		margin-bottom: 1rem;
		display: block;
		font-size: 1.4rem;
		text-align: center;
		line-height: 1.5;
		letter-spacing: 0.028rem;
	}
	.comInnerBox .title img {
		margin: 1.2rem auto 1.6rem;
		width: 4.8rem;
		display: block;
	}
	.comInnerBox .textUl li {
		padding-left: 1.7rem;
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
		line-height: 1.66;
	}
	.comInnerBox .textUl li::after {
		top: 1rem;
		width: 0.3rem;
		height: 0.3rem;
	}
	.comInnerBox .text {
		margin: 1.3rem 0 0 1rem;
		font-size: 1.2rem;
		line-height: 1.66;
		letter-spacing: 0.024rem;
	}
}
/*------------------------------------------------------------
	comFaqBox
------------------------------------------------------------*/
.comFaqBox dl {
	margin-bottom: 1.6rem;
	background-color: #E6E6EA;
	border-radius: 0.4rem;
	overflow: hidden;
}
.comFaqBox dl:last-child {
	margin-bottom: 0;
}
.comFaqBox dt {
	padding: 2.8rem 5rem 2.5rem 2.8rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.032rem;
	cursor: pointer;
	background: url(../img/common/icon11_on.png) no-repeat right 2.8rem top 3rem / 1.4rem;
}
.comFaqBox dt.on {
	background-image: url(../img/common/icon11.png);
}
.comFaqBox dt span {
	position: relative;
	display: inline-block;
}
.comFaqBox dt span::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #2C3340;
	transition: width 0.3s ease;
	content: "";
}
.comFaqBox dd {
	padding: 2.8rem;
	line-height: 2;
	letter-spacing: 0.028rem;
	border-top: 0.2rem solid #fff;
	display: none;
}
@media all and (min-width: 897px) {
	.comFaqBox dt span {
		padding-bottom: 0.5rem;
	}
	.comFaqBox dt:hover span::after {
		width: 100%;
	}
}
@media all and (max-width: 896px) {
	.comFaqBox dl {
		margin-bottom: 0.8rem;
	}
	.comFaqBox dt {
		padding: 2.5rem 8rem 2.1rem 1.6rem;
		font-size: 1.4rem;
		line-height: 1.5;
		background-position: right 1.9rem center;
	}
	.comFaqBox dd {
		padding: 2.4rem 1.6rem;
	}
}
/*------------------------------------------------------------
    comImgBox
------------------------------------------------------------*/
.comImgBox {
    margin-bottom: 12.8rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.comImgBox .textBox {
    margin-top: -0.7rem;
    width: calc(100% - 67.5rem);
}
.comImgBox .textBox .hTitle {
    margin-bottom: 2.5rem;
    font-size: 4.8rem;
    font-weight: 700;
    letter-spacing: 0.1rem;
}
.comImgBox .textBox .subBox .text {
    margin-bottom: 2.8rem;
    line-height: 2;
    letter-spacing: 0.03rem;
}
.comImgBox .textBox .subBox .text:last-child {
    margin-bottom: 0;
}
.comImgBox .photoBox {
    width: 55.9rem;
}
@media all and (max-width: 896px) {
    .comImgBox {
        margin-bottom: 6.4rem;
        display: block;
    }
    .comImgBox .textBox {
        margin-top: -0.7rem;
        width: auto;
    }
    .comImgBox .textBox .hTitle {
        margin-bottom: 2.4rem;
        font-size: 3.2rem;
        letter-spacing: 0.06rem;
    }
    .comImgBox .photoBox {
        margin-bottom: 2.3rem;
        width: auto;
    }
    .comImgBox .photoBox img {
        width: 100%;
    }
}
/*------------------------------------------------------------
	comBtnUl
------------------------------------------------------------*/
.comBtnUl li {
	width: 49.1%;
}
.comBtnUl a {
	min-height: 16rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.4rem;
	font-weight: 700;
	color: #0E1388;
	line-height: 1.2;
	letter-spacing: 0.048rem;
	background-color: #fff;
	border: 0.2rem solid #0E1388;
	border-radius: 1.6rem;
	overflow: hidden;
	text-shadow: 0 16rem;
}
.comBtnUl a .en {
	display: flex;
	font-size: 2.8rem;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.comBtnUl a .txt {
	display: flex;
	align-self: stretch;
}
.comBtnUl a .txt .word {
	display: flex;
	align-items: center;
}
.comBtnUl a .ico {
	margin-left: 2rem;
	width: 2.8rem;
	aspect-ratio: 28/35;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
}
.comBtnUl a .ico img {
	width: 100%;
}
.comBtnUl a .ico span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translate(0%, 0%);
}
.comBtnUl a .ico span:nth-of-type(2) {
	transform: translate(0%, -100%);
}
.comBtnUl .blue a {
	background-color: #0E1388;
	color: #fff;
}
.comBtnUl .blue .ico {
	width: 2.1rem;
}
.comBtnUl .blue a .ico span:nth-of-type(2) {
	transform: translate(-100%, 100%);
}
@media all and (min-width: 897px) {
	.comBtnUl a:hover .ico span {
		transition: transform .3s cubic-bezier(.215,.61,.355,1);
	}
	.comBtnUl a:hover .ico span:nth-of-type(1) {
		transform: translate(0%,100%);
	}
	.comBtnUl a:hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
	.comBtnUl .blue a:hover .ico span:nth-of-type(1) {
		transform: translate(100%,-100%);
	}
	.comBtnUl .blue a:hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
}
@media all and (max-width: 896px) {
	.comBtnUl {
		display: block;
	}
	.comBtnUl li {
		margin-bottom: 1.6rem;
		width: auto;
	}
	.comBtnUl li:last-child {
		margin-bottom: 0;
	}
	.comBtnUl a {
		min-height: 8rem;
		font-size: 1.4rem;
		letter-spacing: 0.028rem;
		border-radius: 0.8rem;
	}
	.comBtnUl a .en {
		display: inline-flex;
		vertical-align: -0.2rem;
		font-size: 1.8rem;
	}
	.comBtnUl a .ico {
		margin-left: 2rem;
		width: 2rem;
	}
	.comBtnUl .blue .ico {
		width: 1.5rem;
	}
}
/*------------------------------------------------------------
    comRecruit
------------------------------------------------------------*/
.comRecruit {
	margin-bottom: 1.5rem;
}
.comRecruit > li {
	padding: 3.2rem 0 11.3rem;
	display: flex;
	align-items: flex-start;
	border-top: 1px solid #2C3340;
}
.comRecruit .lBox {
	width: 42.3%;
}
.comRecruit .lBox .text {
	line-height: 2;
	letter-spacing: 0.028rem;
}
.comRecruit .headLine02 .en {
	padding: 0.2rem 0.4rem 0.3rem;
	margin-bottom: 1.5rem;
	letter-spacing: 0;
}
.comRecruit .rBox {
	margin-top: 3rem;
	flex: 1;
}
.comRecruit .rBox p {
	line-height: 2;
	letter-spacing: 0.028rem;
}
.comRecruit .rBox p:last-child {
	margin-bottom: 0 !important;
}
.comRecruit .rBox .large {
	margin-bottom: 5rem;
	font-size: 4rem;
	line-height: 1.4;
	letter-spacing: 0.08rem;
}
.comRecruit .rBox .large02 {
	margin-bottom: 2.4rem;
}
.comRecruit .rBox .large .bold {
	font-weight: 700;
}
.comRecruit .rBox .checkList li {
	line-height: 2;
	letter-spacing: 0.028rem;
}
.comRecruit .rBox .checkList li:not(:last-child) {
	margin-bottom: 2.3rem;
}
.comRecruit .rBox .checkList .ttl {
	padding: 0 0 2.5rem 4rem;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.048rem;
	background: url(../img/common/icon17.png) no-repeat left 0.4rem/2.4rem;
}
.comRecruit .rBox .checkList .ttl:last-child {
	padding-bottom: 0;
}
.comRecruit .rBox .stepUl li:not(:last-child) {
	margin-bottom: 4rem;
}
.comRecruit .rBox .stepUl .title {
	margin-bottom: 2.4rem;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.048rem;
}
.comRecruit .rBox .stepUl .title .tag {
	margin-bottom: 2.4rem;
	padding: 0.4rem 0.5rem 0.2rem 0.5rem;
	display: block;
	width: fit-content;
	font-size: 1.6rem;
	color: #fff;
	line-height: 1;
	background-color: #0E1388;
	border-radius: 0.2rem;
	letter-spacing: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.comRecruit .rBox .stepUl .comBtn03 {
	margin-top: 4rem;
}
.comRecruit .rBox .stepUl .comBtn03 .info {
	padding-left: 9.5rem;
	min-width: 47.5rem;
}
.comRecruit .rBox .stepUl .comBtn03 .info .tag {
	min-width: 22.7rem;
}
@media all and (max-width: 896px) {
	.comRecruit {
		margin-bottom: 2.4rem;
	}
	.comRecruit > li {
		padding: 1.5rem 0 4rem;
		display: block;
	}
	.comRecruit .lBox {
		margin-right: 0 !important;
		width: auto !important;
	}
	.comRecruit .headLine02 {
		margin-bottom: 0;
	}
	.comRecruit .headLine02 .en {
		margin-bottom: 2rem !important;
	}
	.comRecruit .rBox {
		margin-top: 2rem;
	}
	.comRecruit .rBox p {
		font-size: 1.2rem;
		line-height: 1.67;
		letter-spacing: 0.024rem;
	}
	.comRecruit .rBox .large {
		margin-bottom: 1.6rem;
		font-size: 1.8rem;
		line-height: 1.6;
		letter-spacing: 0.036rem;
	}
	.comRecruit .rBox .large02 {
		margin-bottom: 1.5rem;
	}
	.comRecruit .rBox .large03 {
		font-size: 2rem;
		line-height: 1.6;
		letter-spacing: 0.04rem;
	}
	.comRecruit .rBox .checkList li {
		padding-left: 2.4rem;
		line-height: 1.67;
		letter-spacing: 0.024rem;
	}
	.comRecruit .rBox .checkList li:not(:last-child) {
		margin-bottom: 1.5rem;
	}
	.comRecruit .rBox .checkList .ttl {
		margin-left: -2.4rem;
		padding: 0 0 1rem 2.4rem;
		font-size: 1.6rem;
		line-height: 1.5;
		letter-spacing: 0.032rem;
		background-size: 1.6rem;
	}
	.comRecruit .li01 .headLine02 {
		margin-bottom: 4.3rem;
	}
	.comRecruit .li02 .headLine02 {
		margin-bottom: 4.3rem;
	}
	.comRecruit .rBox .stepUl li:not(:last-child) {
		margin-bottom: 3.1rem;
	}
	.comRecruit .rBox .stepUl .title {
		margin-bottom: 0.8rem;
		font-size: 1.6rem;
		line-height: 1.5;
		letter-spacing: 0.032rem;
	}
	.comRecruit .rBox .stepUl .title .tag {
		margin-bottom: 0.7rem;
		padding: 0.4rem 0.5rem 0.2rem 0.3rem;
		font-size: 1.2rem;
	}
	.comRecruit .rBox .stepUl .comBtn03 {
		margin-top: 3.7rem;
	}
	.comRecruit .rBox .stepUl .comBtn03 .info {
		padding-left: 9.5rem;
		min-width: 47.5rem;
	}
	.comRecruit .rBox .stepUl .comBtn03 .info .tag {
		min-width: 22.7rem;
	}
}
/*------------------------------------------------------------
	fadeInUp
------------------------------------------------------------*/
.fadeInUp {
	opacity: 0;
	-webkit-transform: translateY(40px);
	transform: translateY(40px);
	transition: all .5s ease;
}
.fadeInUp.on {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0); 
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}